

.contact_section {
padding-top: 60px;
}

.contact_form {
margin-bottom: 100px;
}

.touch .popup_menu_holder_outer{
display: none;
}

.touch .popup_menu_opened .popup_menu_holder_outer{
display: block;
}

footer .column1 {
position: relative;
top: -18px;
}

.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.post_info span.time {
    display: none;
}

.div#siteNotice {
color: #818181 !important;
}

.whitetxt h1{
color: #ffffff!important;
}

.whitetxt h2 {
color: #ffffff !important;
}

.whitetxt h3 {
color: #ffffff !important;
}
.whitetxt h4 {
color: #ffffff !important;
}
.whitetxt h5 {
color: #ffffff !important;
}
.whitetxt h6 {
color: #ffffff !important;
}

.whitetxt p {
color: #ffffff !important;
}

.qbutton {
text-transform: lowercase !important;
}

 .portfolio_images {
    text-align: center !important;
}

.q_masonry_blog article{
    background: #3b494a !important;
}

/* Blog Page */

/* .blog_holder article .post_text h2 .date, { */

.page-id-40 p, .page-id-40 h2 a  {
color: #3b434a !Important;
}

.page-id-40 .q_button, .page-id-40 .qbutton.small {
color: #3b434a !important;
border: 1px solid #3b434a !important;
}

.page-id-40 .q_button:hover, .page-id-40 .qbutton.small:hover, .page-id-40 .qbutton:hover, .page-id-40 a.qbutton.small:hover{
color: #ffffff !important;
}

/* contact */

.body_content_map p {
	color: #3b434a !Important;
}